[% PROCESS price_macros.tt %]

<table class="property-table">
	<tr>
        <th class="property-header">Tipo di denaro:</th>
        <th class="property-header">Ammontare:</th>
        <th class="property-header">Costo:</th>
	</tr>

       <tr>
	      <td class="property-odd">Crediti che hai già verso il venditore:</td>
              <td class="value-odd-number">[% format_tao(estimate.credits_towards_seller) %]
              </td>
              <td class="value-odd-number">0</td>
       </tr>
       <tr>
	      <td class="property-even">Assegni che puoi emettere:</td>
              <td class="value-even-number">[% format_tao(estimate.cheque_amount) %]</td>
              <td class="value-even-number">[% format_tao(estimate.cheque_price) %]</td>
       </tr>

       <tr>
	      <td class="property-odd">Contanti:</td>
              <td class="value-odd-number">[% format_tao(estimate.convertible_tao) %]
              </td>
              <td class="value-odd-number">[% format_tao(estimate.convertible_tao) %]
              </td>
       </tr>
       <tr>
	      <td class="property-even">Totali:</td>
              <td class="value-even-number">[% SET total_f = estimate.cheque_amount + estimate.convertible_tao 
+ estimate.credits_towards_seller;  format_tao(total_f) %]
              </td>
              <td class="value-even-number">[% SET total_s = estimate.cheque_price + estimate.convertible_tao ; format_tao(total_s) %]
              </td>
       </tr>

</table>

<p>In pratica ti costerebbe:<b>[% format_price_tao(estimate.total_price) %]</b>.
[% IF estimate.can_be_payed_now == 0 %]
	Non lo puoi pagare adesso, non hai abbastanza tao sul conto.
[% ELSE %]
	Lo puoi pagare adesso.
[% END %]

</p>